#allrecords {
    background: url('https://static.tildacdn.com/tild3730-3064-4134-a637-666332313037/background.svg') repeat;
    background-size: 5%;
} 
#allrecords > div {
    background: #FFFFFF;
    box-shadow: inset -4px -4px 10px #eee, inset 4px 2px 12px #b9bbc4;
    border-radius: 1.5em;
    margin: 2.5vw;
    padding: 2.5vw;
    max-width: 100%;
} 
#allrecords > #rec2301548551 {
    border-radius: 1.5em;
    margin: 2.5vw;
    padding: 0;
}
#recorddiv2301548551 > div.t-container > div > div > div > div > div > div {
    max-width: 100%;
    text-align: left;
    margin: auto 0 0 0;
    padding: 2.5vw;
}
#recorddiv2301548551 > div.t-container > div > div > div > div > div > h1 {
    max-width: 80%;
}
#recorddiv2301548551 > div.t-container > div {
    margin: 0;
}

#rec2300615311 > div > div > div > iframe {
    width: 100%;
    height: 50vw;
    max-width: 100%;
    border-radius: 1.5em;
}
#rec2300615311 > div > div > div > h2 {
    margin-bottom: 2.5vw;
    color: #01142f;
    font-size: 2rem;
    font-family: 'Arial', Arial, sans-serif;
    line-height: 1.55;
    font-weight: 600;
}
#rec2183238381 > div > div:nth-child(3) > div {
  margin: 0;
}
#rec2183238251 > div > div > div.t396__elem.tn-elem.tn-elem__21832382511469216533139 > div > img {
    border-radius: 50%;
}
#rec2197850761 {
    margin-top: 7%;
}
#nav2183535321 > div.t-menu-popover.t-menu-popover_dropdown.t-menu-popover_positionfixed.t-menu-base_mobile-left > div > div > div.t-menu-popover__leftwrapper.t-menu-popover__wrapper > button > div *,
#nav2183535321 > div.t-menu-popover.t-menu-popover_dropdown.t-menu-popover_positionfixed.t-menu-base_mobile-left > div > div > div.t-menu-popover__rightwrapper.t-menu-popover__wrapper > div > div > ul > li > a > svg,
#nav2183535321 > div.t-menu-popover__burgermenu.t-menu-popover__burgermenu__dropdown.t-menu-popover__burgermenu__dropdown_left.t-menu-popover__burgermenu_opened > div > div.t1362__additional > div > ul > li > a > svg
{
    background: linear-gradient(180deg, #16B8E5, #73BCA9);
}
#nav2183535321 > div.t-menu-popover.t-menu-popover_dropdown.t-menu-popover_positionfixed.t-menu-base_mobile-left > div > div > div.t-menu-popover__rightwrapper.t-menu-popover__wrapper > div > div > ul > li > a > svg:hover,
#nav2183535321 > div.t-menu-popover__burgermenu.t-menu-popover__burgermenu__dropdown.t-menu-popover__burgermenu__dropdown_left.t-menu-popover__burgermenu_opened > div > div.t1362__additional > div > ul > li > a > svg:hover
{
    background: lightgray;
}
#molecule-1778680650136000002 > div.t396__elem.tn-elem.t396__elem-flex.tn-elem__21832382511466084312673 > div, #molecule-1778680650136000002 > div.t396__elem.tn-elem.t396__elem-flex.tn-elem__21832382511469216647562 > div {
    color: #01142f;
}
#rec2183238311 > div > ul > li > div > div {
box-shadow:

 5px 5px 10px #b9bbc4,

 -5px -5px 12px #eee;
}
#rec2183238311 > div > ul > li > div.t530__cell.t-cell.t-valign_top > div > div.t530__name.t-name.t-name_xs::before{
    content: url("https://static.tildacdn.com/tild3236-3631-4536-b531-643365396563/Five_stars.svg");
    display: block;
    width: 10vw;
} 
div#rec2207238211 {
    padding: 0;
}
#rec2303735801 > div > div > div:nth-child(2) > div > div > div.t762__descr.t-descr.t-descr_xxs > ul > li {
    margin-bottom: 1vw;
}
#nav2183535321 > div.t-menu-popover__burgermenu.t-menu-popover__burgermenu__dropdown.t-menu-popover__burgermenu__dropdown_left.t-menu-popover__burgermenu_opened > div > div.t-menu-popover__burgermenu__list-wrapper > ul > li > div > a {
    background: linear-gradient(180deg, #16B8E5, #73BCA9);
    background-clip: text;
    color: transparent;
}
#rec2280877771 > div > div > div > div.t1241__image > div {
    background-size: contain;
}
@media screen and (max-width: 1499px) {
    #rec2280877771 > div > div > div {
        min-height: 1px;
    }
    @media screen and (max-width: 1199px) {
        #rec2197850761 {
                margin-top: 8%;
        }
        #rec2183238311 > div > ul > li > div.t530__cell.t-cell.t-valign_top > div > div.t530__name.t-name.t-name_xs::before{
            width: 12vw;
        }
        #rec2303735801 > div > div > div > div > div.t-slds__thumbsbullet-wrapper.t-align_center {
            display: none;
        }
        @media screen and (max-width: 959px) {
            div.t762__title-wrapper, div.t762__price-wrapper, div.t762__btn-wrapper.t1002__btns-wrapper {
                text-align: center;
            }
            div.t762 {
                padding-top: 25px;
            }
            @media screen and (max-width: 639px) {
                #rec2258529361 > div > div > div.t396__group.tn-group.tn-group__22585293611772031105406000005.t396__group-flex a > div > span.tn-atom__button-text {
                    display: none;
                }
                #rec2197850761 {
                    margin-top: 11%;
                }
                #rec2183238311 > div > ul > li > div.t530__cell.t-cell.t-valign_top > div > div.t530__name.t-name.t-name_xs::before{
                    width: 20vw;
                }
                #recorddiv2301548551 > div.t-container > div > div > div > div > div > h1 {
                    max-width: 90%;
                }
                #nav2183535321 > div.t-menu-popover.t-menu-popover_dropdown.t-menu-popover_positionfixed.t-menu-base_mobile-left > div > div > div.t-menu-popover__rightwrapper.t-menu-popover__wrapper > div > div > ul {
                    gap: 0;
                }
                #nav2183535321 > div.t-menu-popover.t-menu-popover_dropdown.t-menu-popover_positionfixed.t-menu-base_mobile-left > div {
                    padding: 2vw;
                }
            }
        }
    }
}